## ticgit 0.3.3

=== debian/changelog ===
ticgit (0.3.3-2) unstable; urgency=low

  * Convert the package to the 3.0 (quilt) source format, closes:
    #538535.  Drop the build-dependency on quilt.
  * Ship a ticgitweb binary package containing the sinatra-based web
    interface to ticgit.  Suggest ticgitweb in ticgit.
  * New patch ticket_title: Support non-alphanumeric titles by storing the
    original title in a TICKET_TITLE file, closes: #514282.
  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Use override_* targets implemented by debhelper >= 7.0.50.

 -- Michael Schutte <michi@uiae.at>  Fri, 06 Nov 2009 13:04:35 +0100

ticgit (0.3.3-1) unstable; urgency=low

  * Initial release, closes: #483003.

 -- Michael Schutte <michi@uiae.at>  Mon, 22 Dec 2008 20:50:07 +0100
