=== debian/control ===
Source: ticgit
Section: devel
Priority: optional
Maintainer: Michael Schutte <michi@uiae.at>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: rdoc, docbook-to-man
Standards-Version: 3.8.3
Homepage: http://github.com/schacon/ticgit/wikis/
Vcs-Git: git://git.debian.org/~michi-guest/ticgit.git
Vcs-Browser: http://git.debian.org/?p=users/michi-guest/ticgit.git

Package: ticgit
Architecture: all
Depends: ${misc:Depends}, ruby1.8, libgit-ruby1.8
Recommends: git-core
Suggests: ticgitweb
Description: ticketing system built on Git
 ticgit is an issue tracking system based in the Git revision control
 system. Tickets are stored in a separate branch called “ticgit” within
 a Git repository that can be made available on a public server along
 with the project’s source code. The idea is to keep tickets close to a
 project without touching its source tree.

Package: ticgitweb
Architecture: all
Depends: ${misc:Depends}, ruby1.8, ticgit, libsinatra-ruby1.8, libhaml-ruby1.8
Description: web interface to ticgit
 ticgit is an issue tracking system based in the Git revision control
 system. This package contains the web frontend.
 .
 The command-line interface can be found in the ticgit package.
