=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:
	docbook-to-man debian/ti.sgml >debian/ti.1
	docbook-to-man debian/ticgitweb.sgml >debian/ticgitweb.1

override_dh_auto_clean:
	rm -rf debian/html build-stamp debian/ti.1 debian/ticgitweb.1

%:
	dh $@
