=== debian/watch ===
version=3
http://rubyforge.org/frs/?group_id=5876&release_id=22628 .*ticgit-(.*)\.tar\.gz
