## ticgit 1.0.2.9

=== debian/changelog ===
ticgit (1.0.2.9-1) unstable; urgency=low

  * New upstream version.
    - Update patch no_rubygems.
    - Remove patch ticgitweb_ng (merged upstream).
  * Convert to dh_ruby packaging.
    - Remove patch shebang_ruby_1.8 to let dh_ruby handle this instead.
    - Likewise, debian/ticgit{,web}.install aren’t needed any more.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Remove build-dep on rdoc, we don’t generate API documentation
    anyway.
  * Update debian/copyright to final DEP-5.
  * Create “static” gemspec in debian/rules clean.

 -- Michael Schutte <michi@debian.org>  Fri, 15 Jul 2011 15:21:34 +0200

ticgit (1.0.2.2-1) unstable; urgency=low

  * New upstream version.
    - Fixes a bug where ticgit-ng branches were ignored in favor of ticgit
      branches when running “ti sync”.
    - Update patch no_rubygems.
  * Point Homepage: to Jeff’s repo.
  * New patch generic_editor: Default to editor rather than vim in
    get_editor_message, as per Policy 11.4.
  * Move Git repo to alioth.debian.org/~michi (drop -guest).

 -- Michael Schutte <michi@debian.org>  Wed, 06 Apr 2011 21:32:48 +0200

ticgit (1.0.1-1) unstable; urgency=low

  * New upstream version, closes: #615901.
    - Jeff Welling has taken over and calls the project ticgit-ng.
      Describe the situation in NEWS.Debian.
    - debian/copyright: List the new upstream maintainer and copyright
      holder and change the license from MIT to MIT and GPL >= 3.
    - Ship README.mkd rather than README.
  * Remove patches ticgitweb_sass and ticket_title (incorporated
    upstream).
  * New patches: ticgitweb_ng to make ticgitweb work with the new library
    version; disable_broken to remove the unsupported attach and milestone
    commands from the user interface.
  * Document patches according to DEP-3.
  * List new commands in ti(1).
  * Update maintainer e-mail address to @debian.org in debian/control
    and debian/copyright.
  * Bump Standards-Version to 3.9.1, no changes necessary.

 -- Michael Schutte <michi@debian.org>  Tue, 01 Mar 2011 22:28:35 +0100
