## ticgit 1.0.2.11

=== debian/changelog ===
ticgit (1.0.2.11-2) unstable; urgency=low

  * In order to determine the size of the terminal, parse the output of “stty
    size” instead of using ioctls in a non-portable and fragile way, closes:
    #697065.  This bug prevented all ticgit commands from starting up on
    recent kernel versions.

 -- Michael Schutte <michi@debian.org>  Wed, 02 Jan 2013 20:56:00 +0100

ticgit (1.0.2.11-1) unstable; urgency=low

  * New upstream version.
    - Doesn’t use “…” any more when printing continued lines, closes:
      #647577.
  * Point the Format: URI in debian/copyright to the Policy gitweb.

 -- Michael Schutte <michi@debian.org>  Fri, 18 Nov 2011 23:44:19 +0100
