## ticgit 1.0.2.17

=== debian/changelog ===
ticgit (1.0.2.17-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Install bash-completion script (Closes: #890297)

 -- Dmitry Bogatov <KAction@gnu.org>  Tue, 21 Aug 2018 07:19:16 +0300

ticgit (1.0.2.17-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.5, no changes needed.
  * Do not strictly require ruby1.8, closes: #730914.
  * Drop recommendation on git-core; it's a transitional package and ruby-git
    depends on git anyway.

 -- Michael Schutte <michi@debian.org>  Sun, 01 Dec 2013 11:53:58 +0100

ticgit (1.0.2.17-1) unstable; urgency=low

  * New upstream version.
  * Make ticgitweb depend on ruby-haml instead of libhaml-ruby1.8, closes:
    #714064.
  * Set Standards-Version: 3.9.4 and adjust debian/copyright to version 1.0 of
    the machine readable format.
  * Use canonical URLs in the Vcs-Git: and Vcs-Browser: fields.
  * Add get-orig-source target in debian/rules to download the upstream
    tarball from github.com by commit ID.
  * Rename all patches to end in “.diff”.
  * New patch delete_tag.diff: Make “ti tag -d $TAG” work.

 -- Michael Schutte <michi@debian.org>  Thu, 27 Jun 2013 21:26:46 +0200
