=== debian/control ===
Source: ticgit
Section: devel
Priority: optional
Maintainer: Michael Schutte <michi@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.5~), bash-completion
Build-Depends-Indep: docbook-to-man
Standards-Version: 3.9.5
Homepage: http://github.com/jeffWelling/ticgit/
Vcs-Git: git://anonscm.debian.org/users/michi/ticgit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/michi/ticgit.git
XS-Ruby-Versions: all

Package: ticgit
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ${shlibs:Depends}, ruby | ruby-interpreter, ruby-git
Suggests: ticgitweb
Description: ticketing system built on Git
 ticgit is an issue tracking system based in the Git revision control
 system. Tickets are stored in a separate branch called “ticgit” within
 a Git repository that can be made available on a public server along
 with the project’s source code. The idea is to keep tickets close to a
 project without touching its source tree.

Package: ticgitweb
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ${shlibs:Depends}, ruby | ruby-interpreter, ticgit, ruby-sinatra, ruby-haml
Description: web interface to ticgit
 ticgit is an issue tracking system based in the Git revision control
 system. This package contains the web frontend.
 .
 The command-line interface can be found in the ticgit package.
