=== debian/watch ===
version=3
http://githubredir.debian.net/github/jeffWelling/ticgit /(.*)\.tar\.gz
