## ticgit 1.0.2.18

=== debian/changelog ===
ticgit (1.0.2.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #906792
  * Maintain package in salvage team
    Closes: #1108207
  * Fix watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * d/rules: Drop redundant get-orig-source target
  * d/control:
     - Do not depend ruby-interpreter
     - Ruby-Versions is adopted
  * d/rules: do not parse d/changelog
  * d/ticgit-ng.gemspec: update

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jun 2025 09:44:54 +0200
