=== debian/control ===
Source: ticgit
Section: devel
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Michael Schutte <michi@debian.org>
Build-Depends: debhelper-compat (= 13), gem2deb (>= 0.2.5~), bash-completion
Build-Depends-Indep: docbook-to-man
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/salvage-team/ticgit
Vcs-Git: https://salsa.debian.org/salvage-team/ticgit.git
Homepage: https://github.com/jeffWelling/ticgit/
XS-Ruby-Versions: all

Package: ticgit
Architecture: all
Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ruby,
         ruby-git
Suggests: ticgitweb
Description: ticketing system built on Git
 ticgit is an issue tracking system based in the Git revision control
 system. Tickets are stored in a separate branch called “ticgit” within
 a Git repository that can be made available on a public server along
 with the project’s source code. The idea is to keep tickets close to a
 project without touching its source tree.

Package: ticgitweb
Architecture: all
Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ruby,
         ticgit,
         ruby-sinatra,
         ruby-haml
Description: web interface to ticgit
 ticgit is an issue tracking system based in the Git revision control
 system. This package contains the web frontend.
 .
 The command-line interface can be found in the ticgit package.
