=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 #
 # If you need to specify the .gemspec (eg there is more than one)
 export DH_RUBY_GEMSPEC=debian/ticgit-ng.gemspec
+
+include /usr/share/dpkg/default.mk
 
 %:
 	dh $@ --buildsystem=ruby --with ruby,bash-completion
@@ -26,14 +28,6 @@
 
 override_dh_auto_clean:
 	# create a static gemspec
-	PKG_VERSION=`dpkg-parsechangelog | grep '^Version:' | \
-		    sed -e 's/Version:\s*\(.*\)-.*$$/\1/'` && \
-		    sed -n -e "/Gem::Spec/,$$ { s/TicGitNG::VERSION/\"$$PKG_VERSION\"/; p }" ticgit-ng.gemspec > debian/ticgit-ng.gemspec
+	sed -n -e "/Gem::Spec/,$$ { s/TicGitNG::VERSION/\"$(DEB_VERSION_UPSTREAM)\"/; p }" ticgit-ng.gemspec > debian/ticgit-ng.gemspec
 	dh_auto_clean
 	rm -rf debian/html build-stamp debian/ti.1 debian/ticgitweb.1
-
-UPSTREAM_COMMIT_ID=32d1d8471275a25ba73aef86db1ea5f4009d3b1e
-UPSTREAM_TAR_NAME=ticgit.tar.gz
-
-get-orig-source:
-	wget http://github.com/jeffWelling/ticgit/tarball/$(UPSTREAM_COMMIT_ID)/$(UPSTREAM_TAR_NAME)
